package com.ssj.framework.weixin.card.bean;

import java.io.Serializable;

public class CardInfo implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 5186106044044030508L;
	private String card_type;
	private MemberCard member_card;
	private CashCard cash;
	public String getCard_type() {
		return card_type;
	}
	public void setCard_type(String card_type) {
		this.card_type = card_type;
	}
	public MemberCard getMember_card() {
		return member_card;
	}
	public void setMember_card(MemberCard member_card) {
		this.member_card = member_card;
	}
	public CashCard getCash() {
		return cash;
	}
	public void setCash(CashCard cash) {
		this.cash = cash;
	}
	
	
}
